http:
  routers:
    alebrunn-router:
      rule: "Host(`alebrunn.milvert.com`)"
      service: alebrunn-service
      middlewares:
         - chain-no-auth
      entryPoints:
         - web-secure
      tls:
       certResolver: milvert_dns
    landet-router:
      rule: "Host(`landet.milvert.com`)"
      service: landet-service
      middlewares:
         - chain-no-auth
      entryPoints:
         - web-secure
      tls:
       certResolver: milvert_dns

    lampa-router:
      rule: "Host(`lampa.milvert.com`)"
      service: lampa-service
      entryPoints:
         - web-secure
      tls:
       certResolver: milvert_dns

    bitwarden-router:
      rule: "Host(`bitwarden.milvert.com`)"
      service: bitwarden-service
      entryPoints:
         - web-secure
      tls:
       certResolver: milvert_dns

    dashboard:
      rule: "Host(`tra.milvert.com`)"
      service: api@internal
      entryPoints:
         - web-secure
      tls:
       certResolver: milvert_dns
      middlewares:
        - chain-authelia

    redirecttohttps:
      rule: "HostRegexp(`{host:.+}`)"
      middlewares:
        - middlewares-https-redirectscheme
      service: noop
      entryPoints:
         - web
      priority: 1

  services:
    alebrunn-service:
      loadBalancer:
        servers:
          - url: "http://10.0.10.4:8123"
    landet-service:
      loadBalancer:
        servers:
          - url: "http://10.0.10.5:8123"
    lampa-service:
      loadBalancer:
        servers:
          - url: "http://10.0.0.3:8084"

    bitwarden-service:
      loadBalancer:
        servers:
          - url: "http://10.0.0.3:5178"

    noop:
      loadBalancer:
        servers:
          - url: "http://localhost"


